Subject: [Healeys] 100 headlight trim ring

From: [email-masked]
Date: Sat, 11 Apr 2015 14:12:16 -0400

--===============8900677953464803438==
	boundary="----=_Part_42100_1419806808.1428775936759"

------=_Part_42100_1419806808.1428775936759
Content-Transfer-Encoding: 7bit

I would like to locate two excellent original 100 chrome headlight trim rings. By excellent I mean not dented & not requiring re-chroming. I.E. NOS or old original, but not requiring any restoration. I believe the Lucas part # is 554440 & the O.E. part # is 17H5143.  Are these the correct part numbers & were either of them superseded?
I am assuming no one is producing exact reproductions. Am I Correct? Does anyone have a pair of these for sale?
Gary Hodson

------=_Part_42100_1419806808.1428775936759
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font style="background-color: transparent;">I would like to locate two excellent original 100 chrome headlight trim rings. By excellent I mean not dented &amp; not requiring re-chroming. I.E. NOS or old original, but not requiring any&nbsp;restoration. I believe the Lucas part # is 554440 &amp; the O.E. part # is 17H5143. &nbsp;Are these the correct part numbers &amp; were either of them superseded?</font></div>

<div>I am assuming no one is producing exact reproductions. Am I Correct? Does anyone have a pair of these for sale?</div>

<div>Gary Hodson</div>

<div>&nbsp;</div>
</font>
------=_Part_42100_1419806808.1428775936759--

--===============8900677953464803438==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8900677953464803438==--